﻿
.travel-trailer-tmbs{float:left; width: 250px; margin: 10px 10px 30px 10px;}
.travel-trailer-tmbs-text{padding: 10px 0 30px 0;}

.class-a-motorhome-img {width:300px;}


@media (max-width: 1010px){
    .sub-cat-menu-container {font-size: 12px !important; }
}

@media (max-width: 767px) {
    .textShadow { margin-top: 32px !important;}
}

@media (max-width: 680px) { 
    .textShadow { margin-top: 32px !important;}
    .quote-box-row { height: 180px;}
    .carriers-header{ margin-top: 260px !important;}
}

@media (max-width: 650px) { 
    .textShadow { margin-top: 35px; } 
    .quote-box-row { height: 100px !important;}
    .carriers-header{ margin-top: 20px !important;}
    .sub-cat-menu-link{padding: 0px 3px !important; font-weight:400;}
}

@media (max-width: 550px) { 
    .sub-cat-menu-container {font-size: 11px !important; }
}

@media (max-width: 479px) { 
    .travel-trailer-tmbs{float:left; width: 260px; margin: 10px 10px 10px 0px;}
    .travel-trailer-tmbs-text{padding: 10px 0 30px 0;}

   
}